aliyun-python-sdk-core==2.15.2
aliyun-python-sdk-kms==2.16.5
asgiref==3.4.1
certifi==2024.8.30
cffi==1.17.1
charset-normalizer==3.3.2
crcmod==1.7
cryptography==43.0.1
Django==5.1.1
django-cors-headers==4.4.0
django-redis==5.4.0
idna==3.8
jmespath==0.10.0
mysqlclient==2.2.4
oss2==2.19.0
pycparser==2.22
pycryptodome==3.20.0
redis==5.0.8
requests==2.32.3
six==1.16.0
sqlparse==0.5.1
tzdata==2024.1
urllib3==2.2.3
